package com.spring.domain.schedule.dto;

import java.time.LocalDateTime;

public interface BatchJobHistoryProjection {
    String getJobName();
    LocalDateTime getStartTime();
    LocalDateTime getEndTime();
    String getStatus();
}
